{
  "AppVersion" : "3.0",
  "Comments" : "Results in a Failure if the input number is different from the previous check by plus or minus 5.\n\nNote: requires only a valid number as the input, so use another filter before this one to cut down the text to just a number, if necessary.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "NumberOutOfRange",
  "IntroRelease" : "3001b",
  "Name" : "Number Out of Range",
  "PluginSettings" : {
    "NumberSeparator" : ".",
    "NumberIgnore" : "$ ,'",
    "NumberValue1" : 5,
    "NumberError" : "The number changed by more than 5.",
    "NumberValue2" : 5,
    "NumberSource1" : 21,
    "NumberCondition" : 51,
    "NumberSource2" : 22
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Number Out of Range",
  "PluginIdentifier" : "Number",
  "AutoPauseSettings" : [
    {
      "Identifier" : "4A21CB3B-7AB4-4C34-9BE3-9EA0CF800445",
      "Mode" : 0,
      "DayFromInterval" : 309727200,
      "DayToInterval" : 309727200
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}